<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>News</title>
    <!-- Google Font: Source Sans Pro -->
    <link rel="stylesheet"
        href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <!-- overlayScrollbars -->
    <link rel="stylesheet" href="plugins/overlayScrollbars/css/OverlayScrollbars.min.css">

    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="headerfooter.css">


    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
    <style>
        .news-detail {
            margin: 150px 50px 10px 50px;
            font-size: 20px;
        }

        .title-news-main {
            font-size: 52px;
            font-weight: 700;
        }

        .main-news {
            /* position: relative; */
        }

        .news-popular {

            box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
            padding: 20px 0px;
            position: sticky;
            top: 150px;


        }

        .col-text-news-fixed {}
    </style>
</head>

<body>
    <header style="width: 100%;">
        <div class="pos-f-t">
            <div class="collapse" id="navbarToggleExternalContent">
                <div class="bg-header-content p-4">
                    <div class="row">
                        <div class="col-sm-4">
                            <h1 class="text-white h1 "><a class="text-white" href="./index.html">TRANG CHỦ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Contact.html">TRANG LIÊN HỆ</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./TinTuc.html">TRANG TIN TỨC</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./About.html">VỀ CÔNG TY</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Apartment.html">TRANG
                                    MUA/BÁN NHÀ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./DetailProperties.html">TRANG
                                    MUA/BÁN CĂN HỘ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./AddProperties.html">TRANG
                                    MUA/BÁN ĐẤT</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./User.html">TRANG THÔNG TIN
                                    NGƯỜI DÙNG</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Login.html">TRANG ĐĂNG NHẬP</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Register.html">TRANG ĐĂNG
                                    KÝ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./AddProperties.html">TRANG ĐĂNG
                                    TIN BẤT ĐỘNG SẢN</a>
                            </h1>
                            <p class="mt-5">TUYỂN DỤNG</p>
                            <P>LIÊN HỆ</P>
                        </div>
                        <div class="col-sm-5 text-center mt-5">
                            <h4 class="text-white h1 mt-3"><a class="text-white" href="./TinTuc.html">TIN TỨC</a></h4>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./PhongThuy.html">PHONG THỦY</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Sao.html">SAO & BIỆT
                                    THỰ</a></h1>

                            <h4>BIỂU TƯỢNG</h4>


                            <h4>KHU DÂN CƯ</h4>
                            <h4>KHÁCH HÀNG</h4>
                            <h4>NHÀ Ở</h4>
                            <h4>CĂN HỘ</h4>
                            <h4>DỰ ÁN</h4>
                            <h4>ĐẤT NỀN</h4>


                        </div>
                        <div class="col-sm-3 text-right mt-5">
                            <p>FACEBOOK</p>
                            <P>YOUTUBE</P>
                            <P>LINKEDIN</P>
                            <P>ZALO</P>
                            <P>INSTAGRAM</P>
                            <P>TIKTOK</P>
                            <P>84.28-356789</P>
                            <P>CONTACT@ALPHADELTA.VN</P>

                        </div>

                    </div>


                </div>

            </div>

            <nav class="navbar navbar-dark bg-header nav-head" style="">

                <button class="navbar-toggler" type="button" data-toggle="collapse"
                    data-target="#navbarToggleExternalContent" aria-controls="navbarToggleExternalContent"
                    aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="row-header row">
                    <!-- <h2 class="text-center" id="logo">ALPHADELTA</h2> -->
                    <img class="logo-main" src="image/logo New1.png" width="" height="100px" alt="">
                </div>
                <div class="d-flex header-trans">
                    <img class="mr-2 find-search" src="./image/icons8-find-48.png" alt="">

                    <a class="a-mobile-trans" href="">VN</a>
                    <hr class="hr-trans">
                    <a class="a-mobile-trans" href="">EN</a>
                </div>

            </nav>

        </div>
    </header>
    <div class="news-detail">
        <p class="title-news-main">Cuối Năm Khách Hàng Săn Tìm Căn Hộ Chung Cư Sắp Bàn Giao</p>
        <div class="row main-news">
            <div class="col-lg-8">
                <p>Được đăng bởi <b>Ban nội dung</b></p>
                <p>Cập nhật lần cuối 04/10/2023 07:30 </p>
                <h4 class="my-5"><b>Căn hộ chung cư đang hoặc chuẩn bị bàn giao, gần trung tâm, tiện ích đa dạng, nhiều
                        cây xanh… như
                        ở
                        dự án
                        Feliz Homes luôn là các yếu tố được nhóm khách có nhu cầu ở thực quan tâm tìm kiếm, đặc biệt vào
                        những
                        tháng
                        cuối năm.
                    </b></h4>
                <img src="image/News1Picture1.jpg" width="100%" alt="">
                <h4 class="my-5"><b>“Đầu Năm Mua Đất, Cuối Năm Mua Nhà”</b></h4>
                <p>Lý giải “câu thần chú” này, giới địa ốc cho rằng vào đầu năm, nguồn tài chính thường tập trung cho
                    kinh
                    doanh nên thị trường đất nền sẽ trầm lắng hơn, ít cạnh tranh nên sẽ hạn chế bị thổi giá. Trong khi
                    đó,
                    cuối năm là thời điểm người dân có nguồn tích lũy tốt sau 1 năm làm việc và sản xuất kinh doanh,
                    dòng
                    tiền ngoại hối đổ về nước, các dự án ra hàng nhiều hơn, chủ đầu tư tung chính sách ưu đãi hấp dẫn
                    hơn
                    nên sẽ có nhiều lựa chọn tốt. Cùng với đó là tâm lý sớm an cư và đón Tết ở nhà mới để có một khởi
                    đầu
                    tốt, các căn hộ hoàn thiện bàn giao dịp này sẽ luôn được ưu tiên lựa chọn
                </p>
                <p>Bên cạnh đó, bản thân tình trạng tiến độ của dự án lúc này cũng phản ánh rõ nhất tính pháp lý, chất
                    lượng
                    công trình, khách hàng cũng không mất thời gian phải chờ đợi thi công xây dựng, được trực tiếp trải
                    nghiệm không gian sống mới. Đây cũng là yếu tố ảnh hưởng lớn tới quyết định của một số lượng không
                    nhỏ
                    khách hàng có tâm lý “ăn chắc mặc bền”.
                </p>
                <p>Vốn dĩ muốn mua nhà chung cư cho con từ lâu nhưng vì là lần đầu nên cô chú Minh – Lâm ở Hai Bà Trưng
                    đã
                    dành rất nhiều thời gian đi tìm hiểu, so sánh và cả chờ đợi rồi mới đi đến quyết định cuối cùng. Vừa
                    thăm quan căn hộ tại dự án Feliz Homes xong, cô chú rất bất ngờ bởi: “Lúc đầu chốt mua ở đây cho gần
                    nhà
                    đang ở thôi, ông bà qua chơi với con cháu cũng tiện. Nhưng giờ nhìn dự án sắp đi vào hoạt động rồi
                    mới
                    thấy thực sự ngạc nhiên, không ngờ thời buổi này vẫn còn có chung cư nội thành mà không gian bên
                    ngoài
                    tòa nhà rộng rãi, cây cối thoáng mát như ở đây. Năm nay bọn trẻ được ăn Tết ở nhà mới là vui lắm
                    rồi”.

                </p>
                <img src="image/News1Picture2-2.jpg" width="100%" alt="">
                <p style="font-style: italic;">Chất lượng xây dựng được quan tâm hàng đầu tại Feliz Homes</p>
                <p>Cùng chung quan điểm ấy, nhà chị Vân cũng bày tỏ sự hài lòng khi vừa ký hợp đồng mua căn hộ 114m2 có
                    ban
                    công rộng tới 17m2, được chủ đầu tư hỗ trợ lãi suất 0% và ân hạn gốc trong 12 tháng nên hoàn toàn
                    yên
                    tâm ổn định tài chính và cuộc sống mới.
                </p>
                <p>Có thể nói, đón đầu xu hướng sống xanh với mật độ xây dựng nhà ở thấp, diện tích cây xanh cao, tiện
                    ích
                    đa dạng và đáp ứng tốt nhu cầu về nhà ở dịp cuối năm, nhất là sau khi vừa tung ra quỹ căn hộ đẹp
                    nhất
                    tòa Zen Tower, Feliz Homes đang trở thành tâm điểm của thị trường căn hộ nội đô Hà Nội hiện nay.

                </p>
                <h4 class="my-5"><b>Vừa Sinh Lời, Vừa Hưởng Lợi</b></h4>
                <p>Nổi tiếng với tên gọi “resort nhiệt đới giữa lòng Hà Nội”, hai năm qua Feliz Homes luôn là cái tên
                    được
                    nhắc đến nhiều trên thị trường khi mật độ xây dựng nhà ở thấp hàng đầu nội thành Thủ đô – chỉ hơn
                    20%,
                    gần 80% diện tích còn lại dành trọn cho cây xanh, mặt nước, tiện ích và giao thông. Theo đó, thay vì
                    tận
                    dụng tối đa quỹ đất vùng trung tâm chỉ cách hồ Hoàn Kiếm 4,5km để xây được nhiều nhà nhất có thể,
                    Feliz
                    Homes chỉ sử dụng 5.120m2 trên tổng 21.023m2. Ngoài hơn 1.000m2 hồ bơi và hồ cảnh quan, cây xanh
                    cũng
                    được trải rộng trên các mái tòa nhà, trên các con đường dạo bộ và các khu vườn chức năng ở nội khu
                    dự án
                    để đảm bảo tiêu chí “mỗi ngày trôi qua đều là cuối tuần bình yên và hạnh phúc”. Đây là điều khác
                    biệt
                    lớn nhất so với hầu hết các dự án chung cư nội thành hiện nay bởi nó phải đánh đổi bằng rất nhiều
                    lợi
                    nhuận của chủ đầu tư để đáp ứng được xu hướng sống xanh bền vững của hiện tại mới và tương lai. Dưới
                    chân Zen Tower là 5.000m2 trung tâm thương mại hiện đại sẽ góp phần gia tăng giá trị căn hộ trong
                    tương
                    lai.
                </p>
                <img src="image/News1Picture3.jpg" width="100%" alt="">
                <p style="font-style: italic;">Cây xanh và mặt nước là “đặc sản” của Feliz Homes</p>
                <p>Không chỉ được đầu tư hơn 40 tiện ích nội khu, 3 hầm trong 3 tòa nhà, thêm nhà để xe cơ khí 6 tầng
                    xây
                    trên nền 1.600m2, Feliz Homes trở thành dự án có diện tích đỗ xe lớn nhất nội đô với gần
                    40.000m2/103.000m2 nhà ở, tương đương với hơn 30m2 đỗ xe/100m2 nhà ở. Những con số ấn tượng này được
                    giới chuyên gia địa ốc và khách hàng đánh giá rất cao vì sẽ giải quyết được vấn đề nhức nhối lâu nay
                    của
                    nhà đất thổ cư Hà Nội.
                </p>
                <p>Feliz Homes hiện đang bàn giao căn hộ thuộc hai tòa Fantasy và Tropical cho khách hàng vào hoàn thiện
                    nội
                    thất. Tòa tháp “hoa hậu” của dự án – Zen Tower đang trong giai đoạn hoàn thiện cuối cùng chuẩn bị
                    bàn
                    giao, cũng vừa tung ra quỹ căn đẹp nhất kèm chính sách “Mua nhà ở ngay – 1 năm sau mới phải thanh
                    toán”,
                    được thị trường đón nhận rất tích cực.

                </p>
                <p>Ngoài được miễn lãi suất 0% và ân hạn gốc trong 12 tháng, hay giảm 4% khi thanh toán sớm, các căn hộ
                    diện
                    tích 114m2 còn được tặng ngay gói thiết kế và thi công “khu vườn trên cao” trị giá 50 triệu đồng.
                    Đồng
                    thời, tất cả các khách hàng mua căn hộ Zen Tower đều được tham gia chương trình bốc thăm trúng
                    thưởng
                    “Mua nhà trúng nhà”, cơ hội nhân đôi tài sản với giải Đặc biệt là căn hộ trị giá hơn 2 tỷ đồng cùng
                    nhiều giải thưởng khác lên tới hàng trăm triệu đồng.
                </p>
            </div>
            <div class="col-lg-4 col-text-news-fixed">
                <div class="text-center news-popular">
                    <h3>Bài viết được xem nhiều nhất</h3>

                    <hr>
                    <div class="d-flex">
                        <img class="ml-3" src="./image/icons8-1-50.png" width="40px" alt="">
                        <p class="ml-3 mt-2">Lãi xuất vay ngân hàng tháng 9</p>
                    </div>

                    <hr>
                    <div class="d-flex">
                        <img class="ml-3" src="./image/icons8-2-50.png" width="40px" alt="">
                        <p class="ml-3 mt-2">Nhà Riêng Hà Nội </p>
                    </div>
                    <hr>
                    <div class="d-flex">
                        <img class="ml-3" src="./image/icons8-3-50.png" width="40px" alt="">
                        <p class="ml-3 mt-2">Thị Trường BDS “Mua Vào” </p>
                    </div>
                    <hr>
                    <div class="d-flex">
                        <img class="ml-3" src="./image/icons8-4-50.png" width="40px" alt="">
                        <p class="ml-3 mt-2">Giá Đất Năm 2023 Có Giảm Sâu </p>
                    </div>
                    <hr>
                    <div class="d-flex">
                        <img class="ml-3" src="./image/icons8-5-50.png" width="40px" alt="">
                        <p class="ml-3 mt-2">Vành Đai 3 Chính Thức Thông Xe </p>
                    </div>



                </div>
            </div>

        </div>


    </div>
    <footer>
        <div class="footer-content">
            <div class="row">
                <div class="col-sm-5" data-aos="zoom-in-down" data-aos-easing="linear" data-aos-duration="2500">
                    <h2 class="">THÔNG TIN
                    </h2>

                    <h1 class="mb-5">LIÊN HỆ</h1>

                    <h4 class="info-footer">TRỤ SỞ</h4>
                    <p>Alphadelta 96 Phan Đăng Lưu, Quận 9, Thành phố Hồ Chí Minh</p>
                    <h4 class="info-footer">VĂN PHÒNG ĐẠI DIỆN Ở HÀ NỘI</h4>
                    <p>LK- C29, Khu biệt thự liền kề Embassy Garden,
                        Hoàng Minh Thảo, Xuân Tảo, Bắc Từ Liêm, Hà Nội</p>
                    <h4 class="info-footer">LIÊN HỆ VỚI CHÚNG TÔI </h4>
                    <p>Hotline: (+84 00 1234 5679)</p>
                    <p>Email: contact@alphadelt.vn</p>
                    <div class="d-flex mt-5">
                        <img src="./image/icons8-facebook-96 (1).png" height="70px" alt="">
                        <img src="./image/icons8-tiktok-96.png" height="70px" alt="">
                        <img src="./image/icons8-instagram-96.png" height="70px" alt="">
                    </div>


                    <div class="mt-5">
                        <p>@ 2021 Alphadelta All rights reserved</p>
                    </div>

                </div>

                <div class="col-sm-2">

                </div>
                <div class="col-sm-5 text-center">
                    <img class="img-building-footer" src="./image/apartment footer_transparent.png" width="100%"
                        height="650px" alt="">
                </div>


            </div>
        </div>
    </footer>
</body>